body {
  font-family: Lato, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 20px;
}
h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: transparent;
  color: #5b2663;
  font-size: 38px;
  line-height: 42px;
  font-weight: 300;
}
h2 {
  margin-top: 17px;
  margin-bottom: 10px;
  clear: both;
  color: #5b2663;
  font-size: 24px;
  line-height: 26px;
  font-weight: 400;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}
h4 {
  margin-top: 10px;
  margin-bottom: 2px;
  color: black;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 2px;
  margin-bottom: 10px;
  padding-right: 10px;
  text-align: left;
  list-style-type: disc;
}
.letter 	{ font-style: italic; }
.button {
  display: inline-block;
  padding: 10px 41px;
  border-radius: 3px;
  background-color: #ffdc73;
  box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 4px 0px;
  color: #222;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
}
.banner_section {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 0;
  width: 100%;
  height: 275px;
  background-image: url('../images/bkg_banner_home.jpg');
  background-position: 50% 50%;
  background-repeat: repeat-x;
}
.banner_ornament_container_home {
  height: 182px;
  background-image: url('../images/bkg_banner_home.png');
  background-position: 50% 0px;
}
.banner_ornament_container_home_l {
  width: 100%;
  height: 275px;
  float: left;
  background-image: url('../images/bkg_banner_ornament_left.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
.banner_ornament_container_home_r {
  width: 99%;
  height: 275px;
  float: right;
  background-image: url('../images/bkg_banner_ornament_right.png');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.banner_content_container {
  margin-top: 26px;
}
.banner_logo {
  width: 75px;
  height: 76px;
  margin-left: 128px;
  float: left;
  background-image: url('../images/logo_cross.png');
  background-position: 0px 50%;
  background-size: 40px;
  background-repeat: no-repeat;
}
.banner_title {
  width: 520px;
  height: 76px;
  float: left;
  border: 1px solid #ffdc73;
  background-color: rgba(0, 0, 0, 0.6);
  background-image: url('../images/logo_banner.png');
  background-position: 50% 50%;
  background-size: 451px;
  background-repeat: no-repeat;
}
.banner_phnumber {
  margin-top: 27px;
  margin-left: 28px;
  float: left;
}
.banner_phnumber_text {
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #ffdc73;
  font-size: 24px;
  text-decoration: none;
}
.nav_menu {
  margin-right: 115px;
  background-color: transparent;
  text-align: left;
}
.nav_link {
  background-color: transparent;
  font-size: 16px;
}
.navbar {
  background-color: transparent;
  color: #ffdc73;
  font-size: 16px;
  font-weight: 700;
}
.w-nav-link {
  margin-right: 3px;
  padding-top: 12px;
  padding-bottom: 14px;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #ffdc73;
  font-weight: 700;
}
.w-nav-link:hover {
  background-color: rgba(255, 255, 255, 0.29);
  color: white;
}
.w-nav-link:active {
  color: white;
}
.w-nav-link.w--current {
  color: #ffdc73;
}
.nav_link_secondary {
  display: none;
}
#pNav_on					{ background-color: #FFF; color: #5C2763; }


.cw_section_home {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 5;
  margin-top: 168px;
  margin-bottom: 120px;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.feature_panel {
  padding: 20px 20px 30px;
  background-color: white;
  background-image: url('../images/gfx_flourish_01.png');
  background-position: 94% 17px;
  background-size: 123px;
  background-repeat: no-repeat;
  box-shadow: rgba(0, 0, 0, 0.2) 0px -2px 4px 2px;
}
.feature_panel.fp_01 {
  margin-right: 10px;
  padding-right: 10px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 2px;
	min-height: 250px;
}
.feature_panel.fp_02 {
  margin-left: 10px;
  padding-right: 10px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 2px;
	min-height: 250px;
}
.feature_panel.fp_03 {
  padding-right: 10px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 2px;
}
.featuretitle {
  margin-top: 0px;
  color: #f0b500;
  font-size: 36px;
  font-weight: 300;
}
.feature_link_container {
  margin-right: 10px;
  margin-bottom: 50px;
  margin-left: 5px;
  padding: 5px;
  float: left;
  color: #003fff;
  text-align: center;
  text-decoration: none;
}
.feature_link_container:hover {
  background-color: #eee;
  text-decoration: underline;
}
.feature_link_image {
  display: block;
  margin: 4px;
  float: none;
}
.feature_link_text {
  display: inline-block;
  color: #003fff;
  line-height: 17px;
  text-align: center;
}
.feature_link_text:hover {
  direction: ltr;
  text-decoration: underline;
}
.feature_content {
  width: 67%;
  margin-top: -6px;
  float: left;
}
.feature_content_p {
  list-style-type: disc;
}
.feature_content_p.location {
  margin-top: 10px;
}
.feature_content_home {
  margin-top: 15px;
}
.feature_panel_2 {
  margin-top: 20px;
  padding: 10px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 2px;
}
.feature_panel_2_bkg {
  background-color: #fbfbfb;
  text-align: center;
}
.food {
  position: relative;
  display: block;
  padding-top: 17px;
  padding-bottom: 12px;
}
.drink {
  padding-top: 12px;
  padding-bottom: 18px;
}
.slide_container {
  margin-top: 20px;
}
.slider {
  height: 296px;
}
.slider_content {
  margin-top: 20px;
  margin-bottom: 50px;
  padding-right: 20px;
  padding-left: 20px;
}
.small {
  margin-top: 10px;
  margin-bottom: 4px;
  color: #f0b400;
  font-size: 26px;
  font-weight: 400;
  text-align: left;
}
.footer_section {
  position: static;
  height: 577px;
  margin-top: -36px;
  padding-top: 1px;
  clear: both;
  background-image: url('../images/bkg_footer.jpg');
  background-position: 50% 0px;
}
.nav_container {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1001;
  margin-top: 117px;
}
.footer_line_container {
  margin-top: 1px;
  clear: both;
  border-top: 1px dotted #ffdc73;
}
.footer_content_container {
  background-image: url('../images/img_footer_large.jpg');
  background-position: 100% 107%;
  background-repeat: no-repeat;
}
.footer_logo {
  width: 455px;
  height: 32px;
  margin-top: 16px;
  float: left;
  background-image: url('../images/logo_banner.png');
  background-position: 50% 50%;
  background-size: 451px;
  background-repeat: no-repeat;
}
.footer_phnumber {
  margin-top: 19px;
  float: right;
}
.footer_nav_container {
  padding-top: 16px;
  clear: both;
}
.footer_nav_text {
  display: block;
  padding-bottom: 8px;
  color: #ffdc73;
  font-weight: 700;
  text-decoration: none;
}
.footer_nav_sub:hover {
  text-decoration: underline;
}
.footer_nav_sub_text {
  float: left;
  color: white;
  font-weight: 300;
  text-decoration: none;
}
.footer_nav_link {
  color: white;
  text-decoration: none;
}
.footer_nav_link:hover {
  text-decoration: underline;
}
.footer_cross {
  margin-top: 81px;
  margin-bottom: 111px;
  text-align: center;
}
.fn {
  margin-right: 10px;
  margin-left: 10px;
  float: left;
}
.footer_address {
  display: none;
}
.cw_interior {
  display: block;
  margin-top: 30px;
  margin-bottom: 100px;
  background-color: white;
}
.banner_ornament_container_int_l {
  height: 182px;
  background-image: url('../images/bkg_banner_ornament_left_interior.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
.banner_ornament_container_int_r {
  width: 99%;
  height: 182px;
  float: right;
  background-image: url('../images/bkg_banner_ornament_right_interior.png');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.pagetitle {
  padding-top: 1px;
  padding-bottom: 12px;
  background-image: url('../images/gfx_flourish_01.png');
  background-position: 100% 0px;
  background-size: 123px;
  background-repeat: no-repeat;
}
.secnav_panel {
  width: 205px;
  margin-bottom: 1px;
  padding: 8px 10px 10px 12px;
  border-right: 0px none white;
  border-left: 10px solid white;
  background-color: #eee;
  color: #222;
  text-decoration: none;
}
.secnav_panel.secnav_on_next {
  width: 205px;
  margin-top: -7px;
  margin-right: -4px;
  margin-left: 10px;
  border-right-style: none;
  border-right-width: 0px;
  border-left-style: none;
  border-left-width: 10px;
}
.secnav_text {
  padding-right: 7px;
  line-height: 18px;
}
.secnav_on_shadow {
  height: 8px;
  background-image: url('../images/gfx_secNav_shadow.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
.secnav_panel_on {
  width: 220px;
  padding-top: 8px;
  padding-bottom: 10px;
  padding-left: 15px;
  background-color: #ccc648;
  color: white;
  text-decoration: none;
}
.secnav_off_next {
  width: 204px;
  margin-top: -7px;
  margin-bottom: 1px;
  margin-left: 10px;
  padding: 8px 10px 10px 12px;
  background-color: #eee;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #222;
  text-decoration: none;
}
.secnav_off_next:hover {
  background-color: #ddd;
}
.secnav_off {
  width: 204px;
  margin-bottom: 1px;
  margin-left: 10px;
  padding: 8px 10px 10px 12px;
  background-color: #eee;
  -webkit-transition-delay: initial;
  -o-transition-delay: initial;
  transition-delay: initial;
  color: #222;
  text-decoration: none;
}
.secnav_off:hover {
  background-color: #ddd;
}
.banner_title_link {
  float: left;
}
.banner_title_link.w--current {
  float: left;
}
.img_services {
  margin-top: 13px;
}
.btt_linkblock {
  width: 72px;
  height: 72px;
  margin-right: 228px;
  margin-bottom: -36px;
  float: right;
  clear: none;
  background-image: url('../images/gfx_BTT_off.png');
}
.btt_linkblock:hover {
  background-image: url('../images/gfx_BTT_on.png');
}
.btt_section {
  margin-top: -37px;
  clear: none;
}
.flourish_container {
  margin-top: 25px;
  clear: both;
  text-align: center;
}
.cal_embed_med {
  display: none;
}
.cal_embed_small {
  display: none;
}
.fr_container {
  margin-top: 4px;
  margin-bottom: 15px;
  margin-left: 15px;
  float: right;
}
.fr_container.imgr_growth {
  margin-top: 35px;
}
.first_p_spaceabove {
  margin-top: 16px;
  line-height: 22px;
}
.img_ourchurch_growth_02 {
  margin-top: 30px;
  margin-bottom: 33px;
  text-align: center;
}
.blockquote {
  margin-top: 16px;
  padding-right: 15px;
  padding-left: 15px;
  font-style: italic;
}
.citeR {
	font-style: italic;
	float: right;
}
.cite {
  padding-left: 15px;
}
.img_newtemple {
  margin-bottom: 10px;
  margin-left: 15px;
}
.ul {
  margin-bottom: 12px;
}
.slide_container_newtemple {
  margin-top: 26px;
  margin-bottom: 30px;
  margin-left: 95px;
  text-align: left;
}
.slider_newtemple {
  width: 469px;
  height: 305px;
  background-color: #eee;
  text-align: left;
}
.slidenav {
  display: none;
  background-color: #eee;
}
.consecrationphotos_small {
  display: none;
}
.txt_fyi_small {
  display: none;
}
.addspacetop {
  margin-top: 20px;
}
.spacebelow {
  margin-bottom: 21px;
}
.xp-03 {
  display: none;
  padding-top: 5px;
  padding-bottom: 24px;
}
.pm_images {
  padding-top: 12px;
}
.xp_04 {
  display: none;
}
.externallink_container {
  margin-top: 12px;
  margin-bottom: 12px;
  padding: 11px 79px 11px 20px;
  float: right;
  border: 1px solid #eee;
  background-image: url('../images/gfx_hand.png');
  background-position: 93% 50%;
  background-size: 48px;
  background-repeat: no-repeat;
  color: #003fff;
  text-decoration: none;
}
.externallink_container:hover {
  background-color: #eee;
  text-decoration: underline;
}
.img_pl_small_container {
  display: none;
}
.video_content_container {
  clear: both;
}
.paddbtm_10 {
  padding-bottom: 10px;
}
.paddr_10 {
  padding-right: 10px;
}
.img_container {
  padding-top: 12px;
  padding-bottom: 20px;
}
.hiddentext {
  display: none;
  margin-top: 15px;
}
.timeline {
  display: block;
  margin-top: 23px;
  margin-right: 155px;
  margin-left: 155px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  background-color: #eee;
  background-image: url('../images/gfx_hand.png');
  background-position: 94% 50%;
  background-size: 48px;
  background-repeat: no-repeat;
  text-align: left;
  text-decoration: none;
}
.timeline:hover {
  background-color: #ddd;
}
.topimage {
  padding-top: 15px;
  padding-bottom: 6px;
  text-align: center;
}
.bottomimage {
  padding-top: 25px;
  padding-bottom: 1px;
  text-align: center;
}
.topimage_small {
  display: none;
}
.emphasis {
  position: static;
  color: #600;
  font-weight: 900;
}
.bottompic {
  padding-top: 16px;
  text-align: center;
}
.image_main {
  padding-top: 15px;
  padding-bottom: 8px;
}
.image_small {
  display: none;
  padding-top: 10px;
  padding-bottom: 6px;
  text-align: center;
}
.link {
  color: #003fff;
  text-decoration: none;
}
.link:hover {
  text-decoration: underline;
}
.link.timlinelink {
  margin-top: 10px;
}
.map_container {
  margin-top: 20px;
  margin-bottom: 20px;
}
.map_container_mid {
  display: none;
}
.map_container_small {
  display: none;
}
.movie_container {
  margin-top: 27px;
  margin-bottom: 27px;
}
.downloadpanel_container {
  display: block;
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 21px 10px 66px;
  border: 10px solid white;
  background-color: #fbfbfb;
  background-image: url('../images/icon_PDF.png');
  background-position: 50% 74%;
  background-size: 37px;
  background-repeat: no-repeat;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  text-align: center;
}
.downloadpanel_container:hover {
  background-color: #eee;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 2px;
}
.linkr {
  padding-bottom: 8px;
  padding-left: 15px;
}
.imagecol {
  padding-right: 10px;
  padding-bottom: 10px;
}
.imagecontainer {
  padding-top: 6px;
  padding-bottom: 16px;
  text-align: center;
}
.link_container {
  padding-top: 20px;
}
.reflection_link {
  width: 150px;
  height: 94px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 7px;
  float: left;
  border: 5px solid white;
  border-radius: 0px;
  background-color: #fbfbfb;
  box-shadow: none;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #0026ff;
  font-size: 15px;
  text-decoration: none;
}
.reflection_link:hover {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 2px;
}
html.w-mod-js *[data-ix="display-none-on-load"] {
  display: none;
}

@media (max-width: 991px) {
  h2 {
    margin-top: 10px;
  }
  p {
    margin-top: 5px;
    margin-bottom: 10px;
  }
  .banner_ornament_container_home_r {
    width: 96%;
  }
  .banner_logo {
    margin-left: 41px;
  }
  .banner_phnumber {
    display: none;
  }
  .nav_menu {
    margin-right: 36px;
  }
  .w-nav-link {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 15px;
  }
  .menu_button {
    background-color: #ccc648;
    color: white;
  }
  .feature_panel {
    padding-top: 16px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .feature_panel.fp_01 {
    padding-left: 16px;
  }
  .feature_panel.fp_02 {
    padding-left: 16px;
  }
  .feature_panel.fp_03 {
    padding-left: 16px;
  }
  .featuretitle {
    margin-bottom: 0px;
    padding-left: 0px;
    font-size: 28px;
    line-height: 31px;
    font-weight: 400;
    letter-spacing: 0px;
  }
  .feature_link_container {
    margin-left: 0px;
  }
  .feature_content {
    width: 58%;
    padding-left: 2px;
  }
  .slider {
    height: 229px;
  }
  .small {
    font-size: 21px;
    line-height: 30px;
  }
  .footer_section {
    height: 421px;
  }
  .footer_content_container {
    background-size: 180px;
  }
  .footer_phnumber {
    margin-top: 22px;
  }
  .footer_nav_container {
    margin-left: 24px;
  }
  .footer_nav_sub_text {
    display: none;
  }
  .footer_cross {
    margin-bottom: 168px;
  }
  .fn {
    margin-right: 17px;
    margin-left: 17px;
  }
  .pagetitle {
    padding-bottom: 12px;
  }
  .secnav_text {
    font-size: 14px;
  }
  .secnav_off_next {
    width: 150px;
  }
  .secnav_off {
    width: 150px;
  }
  .img_services {
    width: 344px;
    float: right;
  }
  .btt_linkblock {
    margin-right: 168px;
  }
  .cal_embed_large {
    display: none;
  }
  .cal_embed_med {
    display: block;
  }
  .cal_embed_small {
    display: none;
  }
  .fr_container {
    margin-left: 20px;
  }
  .img_ourchurch_firstservice {
    width: 217px;
  }
  .img_ourchurch_firstservice.as_insert {
    width: 210px;
  }
  .slide_container_newtemple {
    margin-left: 14px;
  }
  .slider_newtemple {
    width: 470px;
    height: 306px;
    margin-left: 20px;
    background-color: transparent;
  }
  .txt_fyi_small {
    display: none;
  }
  .slider_pl {
    height: 232px;
  }
  .img_pl_small_container {
    display: none;
  }
  .paddr_10 {
    padding-right: 10px;
  }
  .img_l {
    padding-right: 5px;
  }
  .img_r {
    padding-left: 5px;
  }
  .timeline {
    margin-right: 79px;
    margin-left: 79px;
  }
  .topimage_small {
    display: none;
  }
  .map_container {
    display: none;
  }
  .map_container_mid {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .reflection_link {
    box-shadow: none;
  }
}

@media (max-width: 767px) {
  .banner_section {
    position: static;
    height: 94px;
  }
  .banner_ornament_container_home {
    height: 94px;
  }
  .banner_ornament_container_home_l {
    height: 94px;
  }
  .banner_ornament_container_home_r {
    height: 94px;
  }
  .banner_content_container {
    margin-top: 12px;
  }
  .banner_logo {
    width: 41px;
    height: 60px;
    margin-top: 7px;
    margin-left: 102px;
  }
  .banner_title {
    width: 271px;
    border-style: none;
    background-color: transparent;
    background-image: url('../images/logo_banner_interior.png');
    background-size: 227px;
  }
  .nav_menu {
    margin-right: 0px;
  }
  .navbar {
    margin-left: 0px;
  }
  .nav_brand {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
  }
  .w-nav-link {
    border-bottom: 1px solid #531a1a;
    background-color: #400000;
    color: white;
  }
  .w-nav-link:hover {
    border-bottom-color: #531a1a;
    background-color: #531a1a;
  }
  .menu_button {
    margin-top: 0px;
    margin-right: 5px;
  }
  .menu_button.w--open {
    margin-top: 0px;
    margin-right: 5px;
    background-color: #ccc648;
  }
  .menu_button.w--open:hover {
    background-color: #ccc648;
  }
  .menu_button.w--open:focus {
    background-color: #ccc648;
  }
  .nav_link_secondary {
    display: block;
    padding-left: 25px;
    border-bottom-color: #393939;
    background-color: #222;
    color: #efffbf;
    font-weight: 400;
  }
  .cw_section_home {
    margin-top: 5px;
  }
  .feature_panel.fp_01 {
    margin-bottom: 20px;
    margin-left: 10px;
  }
  .feature_panel.fp_02 {
    margin-right: 10px;
    margin-bottom: 0px;
  }
  .feature_panel.fp_03 {
    margin-right: 10px;
    margin-left: 10px;
  }
  .feature_link_container {
    margin-right: 34px;
    margin-left: 15px;
  }
  .feature_link_container.fl_map {
    margin-bottom: 0px;
  }
  .feature_panel_2 {
    margin-right: 10px;
    margin-bottom: 38px;
    margin-left: 10px;
  }
  .slide_container {
    margin-right: 10px;
    margin-left: 10px;
  }
  .slider {
    height: 210px;
  }
  .slider_content {
    margin-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .small {
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 26px;
  }
  .footer_section {
    height: 256px;
    background-image: url('../images/bkg_footer_mid.jpg');
    background-repeat: no-repeat;
  }
  .nav_container {
    margin-top: 99px;
  }
  .footer_content_container {
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
    text-align: left;
  }
  .footer_logo {
    display: block;
    margin-top: 36px;
    margin-left: 61px;
    float: none;
    text-align: center;
  }
  .footer_phnumber {
    margin-top: 12px;
    float: none;
    text-align: center;
  }
  .footer_nav_container {
    display: none;
  }
  .footer_cross {
    margin-top: 16px;
    margin-bottom: 26px;
  }
  .footer_address {
    display: block;
    text-align: center;
  }
  .footer_address_link {
    color: #bfdfff;
    font-weight: 300;
    text-decoration: none;
  }
  .cw_interior {
    margin-right: 10px;
    margin-bottom: 78px;
    margin-left: 10px;
  }
  .banner_section_interior {
    height: 94px;
  }
  .banner_ornament_container_int_l {
    height: 94px;
  }
  .banner_ornament_container_int_r {
    height: 94px;
  }
  .secnav_col {
    display: none;
  }
  .int_content_container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .btt_linkblock {
    margin-right: 0px;
    float: none;
  }
  .btt_container {
    text-align: center;
  }
  .cal_embed_large {
    display: none;
  }
  .cal_embed_small {
    display: none;
  }
  .fr_container {
    margin-left: 17px;
    float: right;
    text-align: left;
  }
  .img_ourchurch_firstservice {
    width: 217px;
  }
  .img_ourchurch_growth_02 {
    margin-top: 22px;
  }
  .slide_container_newtemple {
    margin-left: 41px;
  }
  .slider_newtemple {
    width: 438px;
    height: 286px;
    margin-left: 0px;
  }
  .txt_fyi_small {
    display: none;
  }
  .xp-03 {
    display: none;
  }
  .slider_pl {
    height: 214px;
  }
  .img_pl_small_container {
    display: none;
  }
  .paddbtm_10.paddr_10 {
    padding-right: 10px;
  }
  .paddr_10 {
    padding-right: 10px;
  }
  .img_l {
    padding-right: 0px;
    padding-bottom: 10px;
  }
  .img_r {
    padding-left: 0px;
  }
  .center {
    text-align: center;
  }
  .timeline {
    margin-right: 73px;
    margin-left: 73px;
  }
  .topimage_small {
    display: none;
  }
  .map_container {
    margin-top: 20px;
  }
  .reflection_link {
    box-shadow: none;
  }

}

@media (max-width: 479px) {
  h1 {
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
  }
  h2 {
    margin-top: 6px;
    margin-bottom: 4px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
  }
  h3 {
    margin-top: 6px;
    margin-bottom: 4px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
  }
  .banner_section {
    height: 100px;
  }
  .banner_ornament_container_home {
    height: 100px;
  }
  .banner_ornament_container_home_l {
    height: 100px;
  }
  .banner_ornament_container_home_r {
    width: 95%;
    height: 100px;
  }
  .banner_content_container {
    margin-top: 16px;
  }
  .banner_logo {
    width: 38px;
    height: 57px;
    margin-top: 10px;
    margin-left: 3px;
    background-size: 34px;
  }
  .banner_title {
    width: 239px;
  }
  .nav_menu {
    margin-right: 0px;
  }
  .navbar {
    margin-top: 6px;
    margin-left: -13px;
  }
  .w-nav-link {
    padding-right: 15px;
    padding-left: 25px;
    border-bottom: 1px solid #531a1a;
    background-color: #400000;
    color: white;
  }
  .w-nav-link:hover {
    background-color: #531a1a;
  }
  .w-nav-link.w--current {
    padding-left: 25px;
    color: white;
  }
  .menu_button {
    margin-right: 5px;
  }
  .nav_link_secondary {
    padding-left: 38px;
    border-bottom-color: #393939;
    background-color: #222;
    color: #efffbf;
  }
  .nav_link_secondary.secnav_on.w--current {
    padding-left: 38px;
    color: #f0b500;
  }
  .feature_panel {
    padding-bottom: 0px;
  }
  .feature_panel.fp_01 {
    padding-bottom: 8px;
  }
  .feature_panel.fp_03 {
    margin-top: 20px;
    padding-bottom: 30px;
  }
  .feature_link_container {
    margin-right: 9px;
    margin-bottom: 68px;
    margin-left: 0px;
  }
  .feature_link_container.fl_map {
    margin-bottom: 21px;
  }
  .feature_content {
    width: 65%;
  }
  .slide_container {
    display: none;
  }
  .footer_section {
    height: 320px;
    background-image: url('../images/bkg_footer.jpg');
  }
  .footer_logo {
    width: 320px;
    height: 64px;
    margin-top: 28px;
    margin-left: 0px;
    background-image: url('../images/logo_banner_interior.png');
    background-size: 216px;
  }
  .footer_cross {
    margin-top: 23px;
    margin-bottom: 41px;
  }
  .footer_address {
    padding-right: 45px;
    padding-left: 45px;
  }
  .footer_address_link {
    font-weight: 300;
  }
  .cw_interior {
    margin-right: 10px;
    margin-left: 10px;
  }
  .banner_section_interior {
    height: 100px;
  }
  .banner_ornament_container_int_l {
    height: 100px;
  }
  .banner_ornament_container_int_r {
    width: 95%;
    height: 100px;
  }
  .pagetitle {
    padding-bottom: 22px;
  }
  .int_content_container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .cal_embed_large {
    display: none;
  }
  .cal_embed_med {
    display: none;
  }
  .cal_embed_small {
    display: block;
  }
  .fr_container {
    margin-top: 10px;
    margin-left: 0px;
    float: none;
    text-align: center;
  }
  .fr_container.imgr_growth {
    margin-top: 0px;
  }
  .img_ourchurch_firstservice {
    width: 217px;
    margin-top: 9px;
  }
  .img_ourchurch_growth_02 {
    display: none;
  }
  .img_newtemple {
    margin-left: 0px;
  }
  .slider_newtemple {
    display: none;
  }
  .consecrationphotos_small {
    display: block;
    margin-top: 17px;
  }
  .txt_fyi_small {
    display: block;
    margin-top: 15px;
    padding-right: 58px;
    padding-left: 58px;
    color: #777;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
  }
  .externallink_container {
    float: none;
    text-align: center;
  }
  .slider_pl {
    display: none;
  }
  .img_pl_small_container {
    display: block;
    margin-top: 10px;
    float: none;
    text-align: left;
  }
  .videoembed_container {
    width: 280px;
  }
  .video_content_container {
    display: none;
    clear: both;
  }
  .timeline {
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
  }
  .topimage {
    padding-top: 30px;
    padding-bottom: 4px;
  }
  .topimage.titlewrap {
    display: none;
    padding-top: 0px;
  }
  .bottomimage {
    display: none;
  }
  .topimage_small {
    display: block;
    padding-bottom: 15px;
  }
  .emphasis {
    color: #600;
    font-weight: 700;
  }
  .image_main {
    display: none;
  }
  .image_small {
    display: block;
    padding-bottom: 10px;
  }
  .map_container_mid {
    display: none;
  }
  .map_container_small {
    display: block;
    margin-top: 16px;
    margin-bottom: 22px;
  }
  .reflection_link {
    width: 130px;
    height: 89px;
    box-shadow: none;
  }

}

/* Expand Panel Styles  */
#faqlist #question1				{ }
#faqlist_container 				{ margin-bottom: 40px; }
.faqLink									{ cursor: pointer; }
.faqLink a:link						{ color: #222; text-decoration: none; }
.faqLink a:visited				{ color: #222; text-decoration: none; }
.faqLink a:hover					{ color: #222; text-decoration: none; }
.faqLink a								{ text-decoration: none; }
.faqAnswerLink a:link			{ color: #222; text-decoration: none; }
.faqAnswerLink a:visited	{ color: #222; text-decoration: none; }
.faqAnswerLink a:hover		{ color: #222; text-decoration: none; }
.faqAnswerLink a					{ text-decoration: none; }
#faqList									{ margin: 10px 0 20px 0; }
.faqListContainer					{ margin: 10px 0 50px; }
.question_off, .question_over, .question_on
													{ font: normal 100%/1.2em 'Lato', ,sans-serif; color: #222; }
.question_off							{ background-color: #FFDC73; padding: 10px 41px 10px 17px; margin: 5px 0; }
.question_over						{ background-color: #FFCC33;}
.question_on							{ background-color: #FFCC33;}
.answer										{ font: normal 100%/1.3em 'Lato', serif; color: #222; padding: 0px 0px 20px 15px; }
.answerContainer					{ float: left; }
.clearBoth								{ clear: both; }









